# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = packetry-git
pkgbase = packetry-git
xdata = pkgtype=pkg
pkgver = 0.5.0.r1083.1d280f3-2
pkgdesc = USB 2.0 protocol analysis app for use with Cynthion
url = https://github.com/greatscottgadgets/packetry
builddate = 1776658886
packager = lilac (on behalf of coelacanthus) <coelacanthus@archlinuxcn.org>
size = 11243115
arch = x86_64
license = BSD-3-Clause
conflict = packetry
provides = packetry=0.5.0
depend = cairo
depend = gcc-libs
depend = gdk-pixbuf2
depend = glibc
depend = glib2
depend = gtk4
depend = hicolor-icon-theme
depend = pango
makedepend = cargo
makedepend = git
makedepend = inkscape
makedepend = libgit2
makedepend = python-sphinx
makedepend = python-sphinx-inline-tabs
makedepend = python-sphinx_rtd_theme
checkdepend = at-spi2-core
checkdepend = xorg-server-xvfb
